/*div{*/
    /*clear: both;*/
/*}*/

/**{border:1px solid red;}*/

.w-cb1{
    background-color: #2a292f;
}
.w-cb2{
    background-color: #FD6344;
}

.w-link{
    color: #CAD0E6;
    text-decoration: none;
    font-weight: bold;
}
.w-link:hover{
    color: #ffffff;
}


.w-header{
    position: fixed;

    z-index: 10;
    /*height: 20px;*/
    /*width: 200px;*/

    /*position: fixed;*/
    top: 0;
    width: 100%;
    /*left: 0;*/

    /*background-color: #ffa07a;*/

    min-height:60px;
    height: 60px;
    background-color: #2a292f;
}
.w-header-inside{

    width: 1366px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;

    vertical-align: middle;

    /*background-color: #d3d3d3;*/
}
.logo-block{
    min-width: 250px;
    width:24%;
    font-size: 24px;
    text-decoration: none;
    color: #CAD0E6;
    display: inline-block;
    margin-top:5px;
}
.clear-link{
    text-decoration: none;
    color: #CAD0E6;
}
.menu-block{
    float:right;
    display: inline-block;
    margin-top:20px;
    text-align: right;
    vertical-align: middle;

}
.menu-item{
    display: inline-block;

    background-color: inherit;
    border-radius: 50px;

    /*width: 150px;*/
    /*height: 30px;*/

    padding-right:15px;
    padding-left:15px;

    font-size: 18px;
}
.menu-item:hover{
    color: white;
}
.menu-item a{
    color: #CAD0E6;
    text-decoration: none;
}
.menu-item a:hover{
    color: white;
    font-weight: bold;
}

/*//////////////////////*/
/*          BODY        */
/* /////////////////////*/
.w-body{
    width: 100%;
    max-width: 100%;
}

.block-outer{
    padding-top:60px;
    width:100%;
}
.odd-block{
    background-color: #292b32;
}
.body-block-inner{
    width:  1024px;
    max-width:95%;
    margin-right:auto;
    margin-left:auto;
    padding-bottom:10px;
}
.w-heading-1{
    text-align: center;
    font-size: 36px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.w-heading-2{
    text-align: center;
    font-size: 28px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.w-heading-3{
    text-align: center;
    font-size: 22px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.sign-up-block{
    width:1024px;
    max-width: 100%;

    position: relative;

    margin-right:auto;
    margin-left:auto;
    margin-top:0px;
    margin-bottom: 30px;

    padding-top:10px;
    padding-bottom: 30px;

    /*margin-top:30px;*/
    /*margin-bottom:30px;*/

    font-size: 28px;
    font-weight: bold;

    /*background-color: #d3d3d3;*/
}
.sign-up-table{
    max-width:95%;
}
.sign-up-table td{
    vertical-align: top;
    /*width: 190px;*/
    width:21%;
    max-width: 21%;
    /*max-width: 35%;*/

    /*background-color: #00ff00;*/
}
.sign-up-table td + td{
    /*width: 500px;*/
    width: 48%;
    max-width: 48%;
    /*background-color: #87cefa;*/
}
.sign-up-table td + td + td{
    /*width: 334px;*/
    width: 29%;
    max-width: 29%;

    vertical-align: top;

    /*background-color: #ffa07a;*/
}
.sign-up-table input, .sign-up-table textarea{
    font-size: 28px;
    width: 400px;
    max-width: 99%;
}
.sign-up-form-input{
    min-width: 500px;;
    width:     500px;
    max-width: 500px;
}
.contact-form-table{
    max-width:95%;
    width: 95%;
}
.contact-form-table td{
    vertical-align: top;
}
.contact-form-table td + td{
    vertical-align: top;
    width: 80%;
}
.contact-form-table input, .contact-form-table textarea{
    font-size: 28px;
    max-width: 99%;
    width: 99%;
}
.contact-form-input{
    /*min-width: 500px;;*/
    /*width:     500px;*/
    /*max-width: 500px; */
    width: 100%;
}
.sign-up-form-field-error{
    /*background-color: #e23838;*/
    /*border-radius: 5px;*/
    /*padding-left: 5px;*/
    /*padding-right: 5px;*/

    /*font-size: 12px;*/

    /*height: 64px;*/
    /*line-height: 32px;*/
    /*vertical-align: middle;*/

    /*width: 90%;*/

    /*display: inline-block;*/
    /*position: relative;*/

    /*position: relative;*/

    /*margin-left:0px;*/

    -webkit-transition: 0.4;
    -moz-transition: 0.4;
    -ms-transition: 0.4;
    -o-transition: 0.4;
    transition: 0.4;

    display: inline-block;
    background-color: #e23838;
    width: 95%;
    border-radius: 5px;
}
.sign-up-form-field-error-text{
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    padding-left:5px;
    /*background-color: #00ff00;*/
    /*opacity: .5;*/
}
.sign-up-form-field-error-before{
    display: inline-block;

	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;

	border-right:7px solid #e23838;

    margin-top:0px;
    margin-right:-7px;
    vertical-align: middle;
}
.sign-up-table tfoot td{
    text-align: right;
}
.sign-up-button{
    font-size: 28px;
}

.sign-up-confirmation-block{
    position: absolute;
    top:0;
    left:0;

    width:100%;
    height:100%;

    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;

    -webkit-transform-style:    preserve-3d; /* Chrome, Safari, Opera */
	transform-style:            preserve-3d;

    -webkit-backface-visibility:    hidden; /* Chrome, Safari, Opera */
    backface-visibility:            hidden;
}
.sign-up-confirmation-block-background{
    /*position: absolute;*/
    /*top:0;*/
    /*left:0;*/

    background-color: #191a20;

    /*margin-top:5%;*/
    /*width:100%;*/
    height:100%;

    opacity: .95;

    border-radius: 10px;
}
.sign-up-confirmation-block-message{
    text-align: center;
    padding-top:70px;

    position: absolute;
    top:0;
    left:0;

    width:100%;
}
.sign-up-flip-hide{
    -webkit-transform:  rotateY(180deg); /* Chrome, Safari, Opera */
    transform:          rotateY(180deg);
}

.sign-up-conf-link{
    text-decoration: none;
    /*color: #CAD0E6;*/
    color: #4BBC9C;
}
.sign-up-conf-link:hover{
    color: #7ff4d7;
}
.sign-up-error-block{
    text-align: center;
    color: #e23838;
    margin-top:20px;
}

/*//////////////////////////////*/
/*SCREEN SHOTS BLOCK*/
/*/////////////////////////////*/

.screen-shots-block{
    background-color: #292b32;
}
/*//////////////////////////////*/
/*FOOTER*/
/*/////////////////////////////*/
.w-footer{
    min-height: 100px;
    background-color: #2a292f;

    font-size: 12px;
}
.w-footer-inside{
    vertical-align: top;

    width: 1366px;
    max-width:95%;
    margin-left:auto;
    margin-right:auto;

    padding-top:5px;
}
/*.w-footer a{*/
    /*color: #CAD0E6;*/
    /*text-decoration: none;*/
    /*font-weight: bold;*/
/*}*/
/*.w-footer a:hover{*/
    /*color: #ffffff;*/
/*}*/
.w-f-icon{
    display: inline-block;
    padding-right:5px;
    vertical-align: top;
}
/* /////////////////////// */
/*       CONTACT           */
/* //////////////////////  */
.w-contact-table{

}
.w-contact-table td{
    vertical-align: top;
    min-width: 100px;

    font-size: 18px;

    padding: 5px;
}

.w-what-left{
    display: inline-block;

    width: 60%;

    vertical-align: top;

    font-size: 22px;
}
.w-what-right{
    width:39%;

    display: inline-block;
}
.w-what-right img{

}

/************************/
/* DEMO */
/*************************/
.demo-img-container {
    margin-top:10px;
    text-align: center;
    height: 500px;
}
.demo-img{
    width:780px;
    max-width: 98%;
    box-shadow: 0px 0px 25px #09080d;

    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.demo-img:hover{
    width:800px;
    max-width: 100%;
    box-shadow: 0px 0px 50px #000000;
}

/***************************/
/* ANIMATIONS */
/**************************/
.an-button{
    display: inline-block;

    font-weight: bold;

    padding: 0px 5px 0px 5px;

    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;

    border-radius: 30px;
}
.an-button:hover{
    color: #2B2A30;
    background-color: #CAD0E6;

}
.animation-container{
    width:      68%;
    display:    inline-block;
    position:   relative;
    height:     400px;

    overflow: hidden;
    box-shadow: 0px 0px 50px #000000;
}

.an-img-base {
    -webkit-transition: 2.4s;
    transition:         2.4s;

    position: absolute;
}
.an-img-start{
    width:100%;
    z-index: 2;
}
.an-schedule-1{
    width:1100px;
    margin-left:-400px;
    z-index: 2;
}
.an-schedule-2{
    width:1366px;  /* 791: height */
    margin-left:0px;
    z-index: 2;
}
.an-schedule-3{
    width:1366px;
    margin-left:0px;
    margin-top:-400px;
    z-index: 2;
}
.an-payments-1{
    width:1366px;
    margin-left:-5px;
    margin-top: -400px;
    z-index: 2;
}
.an-customers-start{
    width:4066px;
    z-index: 2;
}
.an-customers-1{
    width:4066px;
}
.an-customers-2{
    width:100%;
    z-index: 2;
}

/********************************/
/* VIDEO */
/********************************/
.ws-quick-demo-video{
    width:100%;
    max-width: 100%;
}
.video-description-block{
    display: inline-block;
    width:25%;
    max-width: 25%;

    vertical-align: top;

    /*background-color: #87cefa;*/

}
.video-block{
    display: inline-block;
    /*width: 750px;*/
    width:74%;
    max-width: 74%;
    vertical-align: top;

    box-shadow: 0px 0px 50px #000000;

    margin-bottom: 50px;

    /*background-color: #ffa07a;*/
}
.ws-what-small-block{
    margin-bottom:5px;
}
.ws-what-small-block-heading{
    font-weight: bold;
}



/*.float-top{*/
    /*z-index: 10;*/
    /*height: 20px;*/
    /*width: 200px;*/

    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/

    /*background-color: #ffa07a;*/
/*}*/

